package com.goafanti.business.service;

import com.goafanti.business.bo.JtTagBo;
import com.goafanti.common.model.JtTag;
import com.goafanti.core.mybatis.page.Pagination;

public interface JtTagService {

	int addTag(JtTag a);

	int deleteJtTag(String id);

	int updateJtTag(JtTag a);

	JtTag detailJtTag(JtTag a);

	Pagination<JtTagBo> selectListJtTag(JtTag a, Integer pageNo, Integer pageSize);

	

}
